{
  "_id": "0oi8QEUzW2Srb27S",
  "name": "Bleikugel",
  "type": "ammunition",
  "img": "modules/wfrp4e-core/icons/equipment/ammunition/lead-bullet.png",
  "effects": [],
  "folder": null,
  "flags": {
    "_sheetTab": "details",
    "babele": {
      "translated": true,
      "hasTranslation": true,
      "originalName": "Lead Bullet"
    },
    "core": {
      "sourceId": "Compendium.wfrp4e-core.trappings.4hV1PpYm9Q2pyUNf"
    },
    "exportSource": {
      "world": "alte-welt",
      "system": "wfrp4e",
      "coreVersion": "9.255",
      "systemVersion": "5.2.0"
    }
  },
  "_stats": {
    "compendiumSource": "Compendium.wfrp4e-core.trappings.4hV1PpYm9Q2pyUNf",
    "duplicateSource": null,
    "coreVersion": "12.331",
    "systemId": "wfrp4e",
    "systemVersion": "8.5.1",
    "createdTime": 1747402853379,
    "modifiedTime": 1747402853379,
    "lastModifiedBy": "mC699Qr7Z5o6lRTF"
  },
  "system": {
    "description": {
      "type": "String",
      "label": "Description",
      "value": ""
    },
    "gmdescription": {
      "type": "String",
      "label": "Description",
      "value": ""
    },
    "quantity": {
      "type": "Number",
      "label": "Quantity",
      "value": 12
    },
    "encumbrance": {
      "type": "Number",
      "label": "Encumbrance",
      "value": 0.01
    },
    "price": {
      "type": "String",
      "label": "Price",
      "gc": 0,
      "ss": 0,
      "bp": 4
    },
    "availability": {
      "type": "String",
      "label": "Availability",
      "value": "common"
    },
    "location": {
      "type": "Number",
      "label": "Location",
      "value": ""
    },
    "ammunitionType": {
      "type": "String",
      "label": "Ammunition Type",
      "value": "sling"
    },
    "range": {
      "type": "String",
      "label": "Range",
      "value": "-10"
    },
    "damage": {
      "type": "String",
      "label": "Damage",
      "dice": "",
      "value": "+1"
    },
    "qualities": {
      "type": "String",
      "label": "Qualities",
      "value": [
        {
          "name": "pummel",
          "value": null
        }
      ]
    },
    "flaws": {
      "type": "String",
      "label": "Flaws",
      "value": []
    },
    "special": {
      "type": "String",
      "label": "Special",
      "value": ""
    },
    "damageToItem": {
      "value": null,
      "shield": null
    }
  },
  "sort": 0,
  "ownership": {
    "default": 0,
    "mC699Qr7Z5o6lRTF": 3
  },
  "_key": "!items!0oi8QEUzW2Srb27S"
}
